/**
 * 1.1 - Variables
 * =======================
 * 1.1.1 - Colors
 * 1.1.2 - Fonts
 */
/**
  * 1.1.1 Colors - Global and Brand
  * -----------------------
  */
/* Default Variable Names
 * @red, @orange, @yellow
 * @green, @blue, @purple
 * @brown, @gray, @black
 *
 * @link
 * @link_hover
 * @brand_primary (only use if different from default color already in use)
 * @brand_secondary (only use if different from default color already in use)
 *
 * VARIATIONS
 * @*_light, @*_dark, @*_transparent
----------------------------- */
/**
 * 1.1.2 - Font Definitions
 * -----------------------
 */
/* @headline
 * Typeface Name
 * Used on headlines throughout site
----------------------------- */
/* @serif
 * Typeface Name
 * For body and other general aplications
----------------------------- */
/* @sans
 * Typeface Name
 * For labels, bylines, photo credits, etc
----------------------------- */
body {
  color: #282828;
  font-family: "open sans", "Georgia", serif;
}
a {
  color: #282828;
}
a:hover {
  color: #282828;
}
button {
  font-family: "open sans", "Georgia", serif;
}
.btn-primary,
.btn-primary:hover {
  background-color: #d24f2f;
}
.btn-primary:focus {
  background-color: #2e4052;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "roboto slab", "Georgia";
}
body p,
.stories .entry-content p {
  font-size: 14px;
}
p,
.home #homepage-featured .sub-stories p,
.home #homepage-featured .top-story p {
  font-family: "open sans", "Georgia", serif;
  color: #282828;
  font-size: 14px;
}
.entry-content h5.top-tag a,
.widget h5.top-tag a,
h5.top-tag a,
b {
  color: #d24f2f;
}
hr {
  color: #d9d9da;
}
.byline .author p {
  font-weight: normal;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .byline img,
  .byline .avatar {
    width: auto;
    display: inline-block;
  }
}
.hero {
  background-color: transparent;
}
html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container {
  height: 80%;
  top: 15%;
}
html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container .pum-content {
  max-height: 100%;
  overflow: scroll;
}
html body.single-post article .entry-content p:first-of-type {
  font-size: 18px;
}
/**
 * 6.0 Archive
 * =======================
 * 6.1 - Category and Date Archives
 * 6.2 - Series Archives
 * 6.3 - Author Archives
 */
/**
  * 6.1 - Category and Date Archives
  * -----------------------
  */
/**
  * 6.2 - Series Archives
  * -----------------------
  */
/**
  * 6.3 - Author Archives
  * -----------------------
  */
.widgettitle {
  font-family: "open sans", "Georgia", serif;
  font-weight: bold;
}
.largo-author .author-box .photo {
  float: left;
  margin-right: 10px;
}
.borderzine-3-col .widgettitle {
  display: inline-block;
  margin-right: 10px;
}
.borderzine-3-col p.morelink a {
  color: #ffffff;
}
.borderzine-3-col ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}
.borderzine-3-col ul li {
  flex: 1 0 300px;
}
.borderzine-3-col ul li h5 {
  margin-right: 16px;
}
.borderzine-6-col-widget .widgettitle {
  display: inline-block;
}
.borderzine-6-col-widget p.morelink {
  margin-left: 10px;
}
.borderzine-6-col-widget p.morelink a {
  color: #ffffff;
}
.borderzine-6-col-widget ul {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1em;
}
.borderzine-5-col-podcasts .widgettitle {
  display: inline-block;
  margin-right: 10px;
}
.borderzine-5-col-podcasts p.morelink a {
  color: #ffffff;
}
.borderzine-5-col-podcasts ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}
.borderzine-5-col-podcasts ul li {
  flex: 1 1 20%;
}
.borderzine-5-col-podcasts ul li h5 {
  margin-right: 16px;
}
.borderzine-5-col-podcasts ul li h5 a {
  overflow-wrap: break-word;
}
.borderzine-5-col-podcasts ul li p.mediaplay {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  vertical-align: middle;
  padding: 5px;
  border: 1px solid #d24f2f;
  margin: 0 auto;
  color: #d24f2f;
  margin-bottom: 15px;
}
.borderzine-5-col-podcasts ul li p.mediaplay a .encircle {
  color: #d24f2f;
  margin-left: 15%;
}
.borderzine-5-col-podcasts ul li p {
  margin-right: 16px;
}
@media (max-width: 769px) {
  .borderzine-5-col-podcasts ul {
    flex-direction: column;
  }
}
.global-nav {
  font-family: "open sans", "Georgia", serif;
}
.global-nav #header-search input,
.global-nav #header-search button {
  font-family: "open sans", "Georgia", serif;
}
.navbar {
  font-family: "open sans", "Georgia", serif;
}
.donate-btn,
.navbar.sticky-navbar .nav-right #header-extras .donate a span {
  background-color: #d24f2f;
}
#main-nav.navbar {
  border-top: none;
  border-bottom: 2px solid #d24f2f;
}
.subscribe-btn {
  float: left;
  margin: 5px 0 0 10px;
  background: #ffffff;
  font-size: 14px;
  line-height: 2;
}
.subscribe-btn a {
  padding: 24px 7px;
  color: #d24f2f;
}
.subscribe-btn a:hover {
  text-decoration: none;
  color: #d24f2f;
}
.subscribe-btn:hover {
  background: #e6e6e6;
}
.subscribe .subscribe-link span {
  padding: 4px 8px;
  color: #ffffff;
  background-color: #282828;
  font-size: 16px;
}
.subscribe .subscribe-link span:hover {
  background-color: #4e4e4e;
}
.subscribe .subscribe-link:hover {
  background: transparent;
}
.subscribe:hover {
  background: transparent;
}
#site-footer p {
  color: #ffffff;
}
#site-footer .widgettitle {
  padding-left: 0;
}
#site-footer .largo-recent-posts ul li h5 {
  font-size: 14.4px;
}
#site-footer input,
#site-footer select {
  font-family: "open sans", "Georgia", serif;
}
#site-footer .btn,
#site-footer input[type="submit"] {
  font-size: 14px;
  line-height: 2;
  background-color: #d24f2f;
  color: #ffffff;
  border: none;
  border-radius: 3px;
}
#site-footer .btn:hover,
#site-footer input[type="submit"]:hover {
  color: #ffffff;
}
#site-footer .mc4wp-form-fields {
  display: flex;
}
#site-footer .mc4wp-form-fields p input {
  margin-bottom: 0;
}
#site-footer .mc4wp-form-fields p:nth-of-type(2) {
  align-self: flex-end;
}
#site-footer .mc4wp-form-fields p:nth-of-type(2) input {
  padding: 3px 8px;
  margin-left: -2px;
  border-radius: 0 3px 3px 0px;
}
#site-footer .widget_search .input-append {
  display: flex;
}
#site-footer .widget_search .input-append input {
  width: auto;
  margin-right: 0;
  margin-bottom: 0;
}
#site-footer .widget_search .input-append button {
  padding: 0 10px;
}
/*# sourceMappingURL=data:application/json;base64,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 */